Subject: I-D Action: draft-carpenter-gendispatch-rfc7221bis-00.txt

From: [email-masked]
Date: Thu, 29 Oct 2020 17:24:30 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Handling and Adoption of Internet-Drafts by IETF Working Groups
        Authors         : Adrian Farrel
                          Dave Crocker
                          Brian E. Carpenter
                          Fernando Gont
                          Michael Richardson
	Filename        : draft-carpenter-gendispatch-rfc7221bis-00.txt
	Pages           : 15
	Date            : 2020-10-29

Abstract:
   The productive output of an IETF working group is documents, as
   mandated by the working group's charter.  When a working group is
   ready to develop a particular document, the most common mechanism is
   for it to "adopt" an existing document as a starting point.  The
   document that a working group adopts and then develops further is
   based on initial input at varying levels of maturity.  An initial
   working group draft might be a document already in wide use, or it
   might be a blank sheet, wholly created by the working group, or it
   might represent any level of maturity in between.  This document
   discusses how a working group typically handles the formal documents
   that it targets for publication.

   This -00 draft is essentially identical to RFC7221 as a basis for
   comparison.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-carpenter-gendispatch-rfc7221bis/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-carpenter-gendispatch-rfc7221bis-00.html

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/